## ruby-method-source 0.7.0

=== debian/changelog ===
ruby-method-source (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #657608)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 27 Jan 2012 18:45:53 +0900
