=== debian/control ===
Source: ruby-method-source
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-bacon
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-method-source.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-method-source.git;a=summary
Homepage: http://banisterfiend.wordpress.com
XS-Ruby-Versions: all

Package: ruby-method-source
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Retrieve the sourcecode for a method as a Ruby string
 The `method_source` is a utility to return a method's sourcecode as a
 Ruby string. Also returns `Proc` and `Lambda` sourcecode.
 .
 Method comments can also be extracted using the `comment` method.
 .
 It is written in pure Ruby (no C).
  - Some Ruby 1.8 support now available.
  - Support for MRI, RBX, JRuby, REE
 .
 `method_source` provides the `source` and `comment` methods to the
 `Method` and `UnboundMethod` and `Proc` classes.
