## ruby-method-source 0.7.1

=== debian/changelog ===
ruby-method-source (0.7.1-1) unstable; urgency=low

  * Imported Upstream version 0.7.1
  * Bump Standard Version: 3.9.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 23 Apr 2012 11:32:02 +0900
