## ruby-method-source 0.8.1

=== debian/changelog ===
ruby-method-source (0.8.1-2) unstable; urgency=low

  [ Youhei SASAKI ]
  * Bump Standard version: 3.9.4
  * Upload to unstable

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Jun 2013 18:58:52 +0900

ruby-method-source (0.8.1-1) experimental; urgency=low

  * Imported Upstream version 0.8.1
  * Format URI update: DEP5 -> Formant/1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 20 Jan 2013 07:02:12 +0900
