## ruby-method-source 0.8.2

=== debian/changelog ===
ruby-method-source (0.8.2-2) unstable; urgency=medium

  * Bump standard version: 3.9.6 (not changed)
  * Rebuild against newer ruby for update rubygems-integration information

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Oct 2014 19:11:20 +0900

ruby-method-source (0.8.2-1) unstable; urgency=low

  * Imported Upstream version 0.8.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 08 Aug 2013 00:55:13 +0900
