## ruby-method-source 0.9.0

=== debian/changelog ===
ruby-method-source (0.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 0.9.0
  * d/control: b-d: ruby-rspec instead of ruby-bacon.
  - d/p/0001-Fix-paths-for-spec_helper.patch: Fix paths for spec_helper.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * d/tests/: add for autopkgtest-pkg-ruby.
  * d/p/0002-Fix-gemspec-version.patch: Fix gemspec version.
  * Bump standard version: 4.1.1 (not changed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Oct 2017 22:54:54 +0900
