## ruby-method-source 0.9.2

=== debian/changelog ===
ruby-method-source (0.9.2-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.9.2
  * d/p/0002-Fix-gemspec-version.patch: removed, fixed upstream.
  * d/watch: use github instead of gemwatch.
  * d/copyright: eliminate lintian warning: insecure-copyright-format-uri
  * Update Homepage/Source fields.
  * Move Vcs-* to salsa.debian.org
  * Upgrade debhelper to 11.
  * Bump standard version: 4.2.1 (not changed).

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 Nov 2018 13:21:41 +0900
