=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-method-source.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-method-source.git
-Homepage: http://banisterfiend.wordpress.com
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-method-source.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-method-source
+Homepage: https://github.com/banister/method_source
 XS-Ruby-Versions: all
 
 Package: ruby-method-source
