## ruby-method-source 1.0.0

=== debian/changelog ===
ruby-method-source (1.0.0-2) unstable; urgency=medium

  * Add Breaks for pry

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 03 Apr 2020 00:59:03 +0530

ruby-method-source (1.0.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 1.0.0
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Drop runtime dependency on ruby interpreter
  * Add myself as an uploader
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 21 Mar 2020 19:27:24 +0530
