=== debian/control ===
Source: ruby-method-source
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-method-source
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-method-source.git
Homepage: https://github.com/banister/method_source
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-method-source
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: pry (<< 0.13.0)
Description: Retrieve the sourcecode for a method as a Ruby string
 The `method_source` is a utility to return a method's sourcecode as a
 Ruby string. Also returns `Proc` and `Lambda` sourcecode.
 .
 Method comments can also be extracted using the `comment` method.
 .
 It is written in pure Ruby (no C).
  - Some Ruby 1.8 support now available.
  - Support for MRI, RBX, JRuby, REE
 .
 `method_source` provides the `source` and `comment` methods to the
 `Method` and `UnboundMethod` and `Proc` classes.
