## ruby-method-source 1.1.0

=== debian/changelog ===
ruby-method-source (1.1.0-2) unstable; urgency=medium

  * Team Upload
  * autopkgtest does not need quilt
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 12:04:14 +0100

ruby-method-source (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0

 -- Ana Beatriz Norberto da Silva <norbertoana16@gmail.com>  Sat, 01 Feb 2025 13:05:26 -0300

ruby-method-source (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-method-source: Add Multi-Arch: foreign.

  [ Lucas Kanashiro ]
  * d/rules: switch to --gem-install layout
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 15:11:41 -0300
