=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: ruby-method-source
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-method-source
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-method-source.git
 Homepage: https://github.com/banister/method_source
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-method-source
 Architecture: all
@@ -20,6 +18,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: pry (<< 0.13.0)
+Multi-Arch: foreign
 Description: Retrieve the sourcecode for a method as a Ruby string
  The `method_source` is a utility to return a method's sourcecode as a
  Ruby string. Also returns `Proc` and `Lambda` sourcecode.
