=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr
Depends: @, gem2deb-test-runner, ruby-rspec
