=== debian/watch ===
Version: 5

Template: GitHub
Owner: banister
Project: method_source
